@media (min-width: 768px) and (max-width: 979px) { 
.centered {
  width: 94%;
}

.ic_wrapper.ic_myCarousel {

  width: 100% !important;
}


.infiniteCarousel.ic_peek_padding {

  width: 100% !important;
}

.primary-navigation a {
  display: inline-block;
  font-size: 14px;
  padding: 0 2px;
  text-transform: none;
  white-space: nowrap;
}

.header-right-mini-menu {
  float: left;
  font-size: 19px;
  margin-left: 27px;
  margin-right: 0;
  position: relative;
  top: 10px;
}

.header-right {
  float: right;
  height: 33px;
  margin-top: 10px;
  width: 521px;
  position: absolute;
  right: 0px;
}

.primary-navigation {
  clear: both;
  float: left;

  position: absolute;
  right: auto;
  text-transform: uppercase;
  top: 65px;
  left: 276px;
}

.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-25 {
  display: none;
}

.centered.slider {
  width: 100% !important;
} 
.contact-blue-address {
  margin-left: 15px;
  margin-right: 0;
}

.contact-blue-image {
  width: 178px;
}

.contact-blue-main div {
  color: #fff;
  float: left;
  font-size: 16px;
}

.contact-blue-address, .contact-blue-details {
  margin-left: 61px;
  margin-top: 24px;
}

.activity-blocks div p {
  font-size: 17px;
  width: 92%;
}
#footer-sidebar a {
  font-size: 20px;
}


.left-home {
  border-right: 0 none;
  float: left;
  padding-right: 0;
  width: 100%;
}

.right-home {
  float: left;
  margin-top: 50px;
  padding-left: 0;
  width: 100%;
}

.events-link:hover {
  margin-right: 0px;
}
.events-link {
  margin-left: 0;
  margin-right: 0;
}

.latest-news-link {
  margin-left: 0px;
}
.latest-news-link:hover, .events-link:hover {
  background: none repeat scroll 0 0 #ebebeb;
  border: 0px solid #d8d8d8;
  border-radius: 25px;
  height: 85px;
}

.events-link > a, .latest-news-link > a {
  color: #436176;
  float: left;
  font-size: 20px;
  padding: 17px 83px 17px 66px;
}
.latest-news-link, .events-link {
  float: left;
  height: 87px;
  width: 49%;
}

#slider1 .viewport {
  
  width: 100%;
}

.featured-member-box {
  border: 1px solid #ddd;
  float: none;
  height: 158px;
  margin-right: auto;
  text-align: center;
  width: 466px;
  margin-left: auto;
}

.featured-member-info {
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  text-align: center;
}

#slider1 .viewport {

  height: 300px;

}

#slider1 {
  height: 300px;

}

.right-home > ul {
  margin-top: 10px;
  list-style: disc inside;
}

.infiniteCarousel_item img {
  width: 100% !important;
}

.centered.reduced-width {
  width: 85%;
}

.footer-designed-by {
	margin-left:-80px;
	}
	
	.listing-box {
  background: none repeat scroll 0 0 #f9f9f9;
  border: 1px solid #d3d3d3;
  float: none;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.second-listing-box {
  margin-left: auto;
  margin-right: auto;
}

textarea {
  width: 96%;
}

input {
  width: 92%;
}

.event-list-info {

  height: auto;

}

.committee-box {

  padding: 20px 3% 20px 3%;
  width: 93.5%;
}

.committee-column {
  float: left;
  margin-top: 0px;
  width: 100%;
}

.site-header {
  position: absolute !important;
  top: 0;
}

.stick-header {
  position: absolute !important;
  top: 0px !important;
  transition: none 0s ease 0s  !important;
}

.featured-members .bx-pager.bx-default-pager {
  display: block;
}
.service-block {
  width: 33%;
}

.slider-main-text {
  background-position: 12px 0;
  background-size: 90% auto;
  bottom: 5%;
  color: #fff;
  font-family: schoolbell;
  font-size: 24px;
  height: 152px;
  left: 50%;
  line-height: 41px;
  margin-left: -178px;
  margin-right: auto;
  padding-left: 0;
  padding-top: 10px;
  position: absolute;
  text-align: center;
  text-shadow: 2px 3px 7px #000000;
  width: 380px;
}

.header-social-media a, .header-social-media a:hover {
  background: url("../images/facebook-phone.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: right;
  margin-left: 0;
  padding: 18px 17px;
  position: relative;
  top: 13px;
}

.team-member-name, .team-member-profile {

width: 452px;
}

.header-social-media {

  margin-top: 0;

}

}